
#details-gadget #details-tabs .details-tab .box p {color:#FFF;}
#details-gadget #details-tabs .details-tab .box,
#details-gadget #details-tabrow .details-tab-button-active,
#details-gadget #itemGadget .search-gadget,
#details-gadget .details-gadget-intro .buttons li a
{background:url(../images/denmark/DVC_container.png) transparent;}

#details-gadget .details-gadget-intro .buttons li a:hover
{background-image:none ; background-color:silver;}